source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               lib/docx4j-3.2.1.jar,\
               lib/jaxb-xmldsig-core-1.0.0.jar,\
               lib/jaxb-xslfo-1.0.1.jar,\
               lib/log4j-1.2.17.jar,\
               lib/serializer.jar,\
               lib/slf4j-api-1.7.12.jar,\
               lib/slf4j-log4j12-1.7.12.jar,\
               lib/xalan.jar,\
               lib/xercesImpl.jar,\
               lib/xml-apis.jar,\
               TO_TableTemplatesR1.docx,\
               empty.docx
src.includes = TO_TableTemplatesR1.docx,\
               empty.docx
